Subject: Re: [Fot] LSD

From: steve <[email-masked]>
Date: Thu, 31 May 2012 17:14:24 -0700 (GMT-07:00)

The front bushes inside the "eyes" of the leaf springs are rubber with a metal sleeve.  The rubber can deteriorate and essentially cause the spring's front mounting point to move around under load.  My car has bronze bushes in place of the stock pieces.

~Steve

-----Original Message-----
>From: [email-masked]
>Sent: May 31, 2012 1:18 PM
>To: Bill Babcock <[email-masked]>
>Cc: [email-masked]
>Subject: Re: [Fot] LSD
>
>Bill,
>
>What I saw at the dyno session was that the left wheel moves more forth and back than on the right side.
>I'm searching for the cause.
>All bushes seem to be okay. 
>Your idea with different spring rates or broken leaves is a point to check.
>
>Thanks 
>Chris 
>
>Gesendet mit BlackBerry von Vodafone
>
>-----Original Message-----
>From: Bill Babcock <[email-masked]>
>Date: Thu, 31 May 2012 11:59:03 
>To: <[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>
>Subject: Re: [Fot] LSD
>
>With hard bushing you shouldn't need a panhard bar--at least I don't. You might want some kind of anti-tramping bars though. I use them on Peyote and they make a huge difference. If the spring rates are a little different they will roll up differently and steer the rear end. I'd suspect a problem in the LSD. Either your spring washers might have heated up and softened or something is just not adjusted properly. 
>On May 31, 2012, at 11:47 AM, [email-masked] wrote:
>
>> Hi Nick from Nor Cal,
>> 
>> I did changes to the rear:
>> 1. Changed from 4.1 axle to 4.55
>> 2. Swapped a welded diff against an LSD, Sailsbury type.
>> 3. I welded the axle tube to the housing.
>> 
>> I have hard bushes at the springs rear. No rods just stock design.
>> 
>> With the locked rear I had no  self steering.
>> It is not a bad steer but it is feelable.
>> 
>> Cheers 
>> Chris 
>> Gesendet mit BlackBerry von Vodafone
>> 
>> -----Original Message-----
>> From: [email-masked]
>> Date: Thu, 31 May 2012 13:49:33 
>> To: <[email-masked]>; <[email-masked]>
>> Subject: Re: [Fot] LSD
>> 
>> 
>> Chris,
>> A few thoughts...
>> has it always done this or is it recent (added more hp lately?)
>> check for anything loose/broken (spring leaves can break and be hard to spot if at the axle junction)
>> cracked frame (check at the  center "X" area as well as the where the rear of the spring mounts to the frame area)
>> soft spring eye bushings
>> what sort of additional link do you have for the rear? traction bars or upper link? if nothing (cannot tell from video) it may be time to install one
>> disconnect emergency brakes and see if the problem changes
>> 
>> if everything seems OK...detune the engine, you obviously have too much power!
>> 
>> always pulling a little "to the left" myself...
>> Nick in Nor Cal
>> 
>> 
>> 
>> 
>> -----Original Message-----
>> From: MadMarx <[email-masked]>
>> To: 'FOT' <[email-masked]>
>> Sent: Thu, May 31, 2012 7:42 am
>> Subject: [Fot] LSD
>> 
>> 
>> I have the trouble that the car does pull a little to the right "on
>> hrottle" and to the left "off throttle".
>> Does anybody see a reason for that?
>> http://youtu.be/uMKqfOfSqGE
>> Cheers
>> hris
>> ______________________________________________
>> _______________________________________________
>> [email-masked]
>> 
>> http://www.fot-racing.com
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
>_______________________________________________
>[email-masked]
>
>http://www.fot-racing.com
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]